ifndef plBipedWeapHUD_wdl;
define plBipedWeapHUD_wdl;

// ---------------------------------------------------------------------
// STARTHEADER
//
// ver: 4
// date: 050412
//
// title: Biped Player Weapon "HUD" (01)
// class: PLAYER
// type: USER
// image: plBipedHUD01.pcx
// help: Display a "Heads Up Display" for weapon state.
//
// needs: gid01.wdl
// needs: plSelect.wdl, cameraTarget.wdl
// needs: miscInput01.wdl, plBipedInput01.wdl
// needs: bipedPhy01.wdl,
// needs: bipedAnim01.wdl, bipedSnd01.wdl, plBiped01.wdl,
// needs: trigger00.wdl, particle00.wdl,
// needs: weaponfx00.wdl, weapons00.wdl,
// needs: plBipedWeap00.wdl
//
// prefix: plBipedWeapHUD01_
// idcode: 028
//
// ENDHEADER
// ---------------------------------------------------------------------


// ---------------------------------------------------------------------
// section: Ammo Panel

// entry: Ammo Panel Font
// id: 1
font	plBipedWeapHUD01_weap_font = <font1_green.pcx>,12,16;
// entry: Ammo Panel Bitmap
// id: 2
bmap plBipedWeapHUD01_weapon_bmp = <weapon.pcx>;


panel plBipedWeapHUD01_Ammo_Pan
{
	bmap = plBipedWeapHUD01_weapon_bmp;
// entry: Ammo Panel X position
// id: 3
	pos_X = 4;
// entry: Ammo Panel Y position
// id: 4
	pos_y = 36;
	digits = 6,-2,4,plBipedWeapHUD01_weap_font,1,plBipedWeap00_curr_ammo;
	flags = overlay,refresh,visible;
}


endif;