ifndef sky_wdl;
define sky_wdl;

// ---------------------------------------------------------------------
// STARTHEADER
//
// ver: 4
// date: 050412
//
// title: Basic Sky (01)
// class: ENVIR
// type: USER
// image: sky01.pcx
// help: Display simple sky.
//
//
// prefix: sky01_
// idcode: 01B
//
// ENDHEADER
// ---------------------------------------------------------------------


// base sky
sky sky01_01_sky
{
// entry: sky image
// id: 1
	type = <skycube+6.tga>;

// entry: scale in X dimention
// id: 2
	scale_x = 1.0;
// entry: scale in y dimention
// id: 3
	scale_y = 1.0;

// entry_drop: Sky type
// help: Select render style of the sky (dome, cube, cylinder)
// cntl: drop_list dome cube cylinder
// id: 4
	flags = cube, visible;

// entry: Layer
// id: 5
	layer = 1;
}

starter Sky01_Init_00()
{
	diag("\nWDL-Loaded:Sky01.wdl");
	sky01_01_sky.visible = ON;
}


endif;